<?php
define('FILENAME_BLOG','blog');
define('FILENAME_BLOG_ARCHIVES','blog_archives');
define('FILENAME_BLOG_REVIEWS','blog_reviews');
define('FILENAME_BLOG_SEO','blog_seo');
define('FILENAME_COMPARE','compare');
define('FILENAME_ACCOUNT_WISHLIST','account_wishlist');
define('FILENAME_CHECKOUT','checkout');
define('FILENAME_CHECKOUT_INFORMATION','checkout_information');